请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于软件与设备兼容的问题:DJI Fly安卓版是强制64位设备使用吗?

 0
手机看帖 3 4446
这是一款32位Arm处理器的安卓设备(MI Pad 1),已经刷入了安卓7.0,但是安装app时候提示不兼容。
版主你好,不好意思又来打扰您们了。我有几个问题想请教您们下。
①安卓版DJI Fly app的部分代码是否强制要求运行在基于64位处理器的Arm设备上?32位的Arm设备未来可否有机会使用此app?
②假设我在一般电脑上安装了安卓系统并通过数据线连接了遥控和电脑,Androidx86或者x64设备是否可以使用此app呢?
③未来可否有将app下放安卓5设备或者32位Arm的设备的计划?实现的难度高吗?



由于本次App升级,我不得不抛弃我手中支持DJI Go 4的设备,转而研究其他的设备,我虽然认可最低安卓6的安装要求,但还是希望大疆的工程师们发挥下极客精神,能够解决用户们的一些小体验。

题外话,听闻CrystalSky高亮屏也安装不上DJI Fly,是不是代表了高亮屏和带屏遥控器也要升级安卓版本啦……这段时间工程师们有的忙啦!
评论
上传
你需要登录之后才能回帖    登录 | 注册
楼主  Mavic Mini认证用户 2019-11-25 2#
第二个问题不光是笔记本安装DJI Fly,还有一些使用x86架构处理器的安卓平板~~
兰心  超级版主 2019-11-27 3#
楼主您好,App 最低配置(三个硬性要求) :1、Android 系统版本 6.0 及以上; 2、可用内存2GB以上 3、支持ArmV8 64位架构(即64位手机操作系统)。
楼主  Mavic Mini认证用户 2019-11-28 4#
兰心超级版主11-27 11:00
楼主您好,App 最低配置(三个硬性要求) :1、Android 系统版本 6.0 及以上; 2、可用内存2GB以上 3、支持ArmV8 64位架构(即64位手机操作系统)。
感谢版主解答,看来设备更替不可避免啦!
已累计飞行31934米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表